version: 0.5.74
files:
  - url: Biatec Connector TEST-0.5.74.AppImage
    sha512: ToCz5VE+EfPRhnyMTxJ04bb8ZE5Sk2+2+jm8Wd6B61LK1l3qwi9Rm5FwGdm8Si4EvdAJ8t9js0evtULufgsZhg==
    size: 120835660
    blockMapSize: 126560
path: Biatec Connector TEST-0.5.74.AppImage
sha512: ToCz5VE+EfPRhnyMTxJ04bb8ZE5Sk2+2+jm8Wd6B61LK1l3qwi9Rm5FwGdm8Si4EvdAJ8t9js0evtULufgsZhg==
releaseDate: '2026-07-17T22:40:17.866Z'
